version: 1.1.2
files:
  - url: imFile-Setup-1.1.2.exe
    sha512: TS7mCshdsiy4ygVMCm7JFkCqLeYuzhy21Hxt4WPyuTdtGqHlD04f72JkzDlPmlhP9MeJymVhCCk48NxTqw8KnA==
    size: 82690434
path: imFile-Setup-1.1.2.exe
sha512: TS7mCshdsiy4ygVMCm7JFkCqLeYuzhy21Hxt4WPyuTdtGqHlD04f72JkzDlPmlhP9MeJymVhCCk48NxTqw8KnA==
releaseDate: '2024-08-28T22:36:07.882Z'
